#searchform input {
	border: 1px solid #FFF;
	background: rgba(102, 102, 102, .4);
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	width: 100%;
}
.button_to input {
	padding: 5px 30px;
	background: #003150 !important;
	border: none;
	color: #FFF;
}
.contact-form ul li {
	list-style: none;
	font-size: 18px;
	line-height: 30px;
}
button,
input,
optgroup,
select,
textarea {
	margin: 0;
	font: inherit;
	color: inherit;
	padding: .473em 0;
}
body .gform_wrapper div ol li,
body .gform_wrapper div ul li {
	padding: 0px;
	margin: 0px;
}
.form {
	background-color: #ecf1f3;
	border-top: 2px solid #92cefb;
	border-bottom: 1px solid #92cefb;
	padding-top: 45px;
	padding-bottom: 45px;
}
.top_label li.gfield.gf_left_half input.large,
.gform_wrapper .top_label li.gfield.gf_left_half input.medium,
.gform_wrapper .top_label li.gfield.gf_left_half select.large,
.gform_wrapper .top_label li.gfield.gf_left_half select.medium,
.gform_wrapper .top_label li.gfield.gf_right_half input.large,
.gform_wrapper .top_label li.gfield.gf_right_half input.medium,
.gform_wrapper .top_label li.gfield.gf_right_half select.large,
.gform_wrapper .top_label li.gfield.gf_right_half select.medium {
	width: 100%;
}

.form h2 {
	text-transform: uppercase;
	font-weight: bold;
	color: #425b70;
	font-size: 30px;
}
.form h3 {
	text-transform: uppercase;
	font-weight: bold;
	color: #425b70;
	font-size: 24px;
}

.gform_wrapper.gform_wrapper.gform_wrapper .gform_body {
    width:auto;
}

.quote2 {
    position: relative;
    background: #3188bb url(../../images/bg-quote-form2-1.png) top center no-repeat;
    background-size: cover;
    padding: 0 0 40px;
    color: #fff;
}

.gfield select {
	background: #fff url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWF4WU1heCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fS5jbHMtMntmaWxsOiM0NDQ7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5hcnJvd3M8L3RpdGxlPjxyZWN0IGNsYXNzPSJjbHMtMSIgd2lkdGg9IjQuOTUiIGhlaWdodD0iMTAiLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMS40MSA0LjY3IDIuNDggMy4xOCAzLjU0IDQuNjcgMS40MSA0LjY3Ii8+PHBvbHlnb24gY2xhc3M9ImNscy0yIiBwb2ludHM9IjMuNTQgNS4zMyAyLjQ4IDYuODIgMS40MSA1LjMzIDMuNTQgNS4zMyIvPjwvc3ZnPg==) no-repeat 100% 50%!important;
	-moz-appearance: none!important; 
	-webkit-appearance: none!important;  
	appearance: none!important; 
}

/* = Fancy Validation
----------------------------------------------- */

body .fancy-validation .gform_wrapper ul li.gfield {
    margin-top: 20px!important;
}

.fancy-validation .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .fancy-validation textarea, .gfield select {
	border:2px solid #ccc;
}

.fancy-validation .gfield {
	position:relative;
}
.fancy-validation .validation_error {
    display: none;
}

.fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px!important;
}

.fancy-validation .gform_wrapper li.gfield.gfield_error {
	border:none;
	background:none;
	padding-top:0!important;
}

.fancy-validation.fancy-validation .gfield_description.validation_message {
	padding-top:0!important;
	position:absolute;
	bottom:-24px;
	color:#cf0101!important;
}

.fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-bottom:0;
	margin-bottom:0!important;
}

.fancy-validation .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .fancy-validation .gform_wrapper li.gfield_error textarea {
	border:2px solid #feacac;
	color:#333;
	margin-bottom:0!important;
}

/* = Not as Fancy Validation
----------------------------------------------- */

body .not-as-fancy-validation .gform_wrapper ul li.gfield {
    margin-top: 10px!important;
}

.not-as-fancy-validation .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .fancy-validation textarea {
	border:2px solid #ccc;
}

.not-as-fancy-validation .gfield {
	position:relative;
}

.not-as-fancy-validation .gfield textarea {
	margin-top: 12px;
}

.not-as-fancy-validation .validation_error {
    display: none;
}

.not-as-fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 8px!important;
}

.not-as-fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0!important;
}


.not-as-fancy-validation .gform_wrapper li.gfield.gfield_error {
	border:none;
	background:none;
	padding-top:0!important;
}

.not-as-fancy-validation.not-as-fancy-validation .gfield_description.validation_message {
	display:none;
	padding-top:0!important;
	position:absolute;
	bottom:-24px;
	color:#cf0101!important;
}

.not-as-fancy-validation .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-bottom:0;
	margin-bottom:0!important;
}

.not-as-fancy-validation .request-quote-wrapper .gform_wrapper div.validation_error,
.not-as-fancy-validation .request-quote-wrapper .gform_wrapper li.gfield.gfield_error,
.not-as-fancy-validation .request-quote-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:none!important;
	
}

.not-as-fancy-validation .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.not-as-fancy-validation .gform_wrapper li.gfield_error textarea,
.not-as-fancy-validation .gform_wrapper li.gfield_error select {
	border:2px solid #feacac;
	background-color:#ffcece!important;
	color:#333;
	margin-bottom:0!important;
}


/* = Progress Bar
----------------------------------------------- */

.gf-hide-bar .gf_progressbar {
	display: none;
}

.gform_wrapper .gf-hide-bar .gf_progressbar_wrapper {
	margin-bottom: 20px;
	padding-bottom: 0;
}

.gform_wrapper.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: 1.5rem !important;
    color: #122c50 !important;
    font-weight: 700 !important;
    text-align: left;
}

.gform_wrapper.gform_wrapper .gf-hide-bar .gf_progressbar_wrapper h3.gf_progressbar_title {
	margin-left: 0!important;
	opacity: 1;
	font-size: 18px!important;
	font-size: 1.8rem!important;
}

/* = Paginated forms
----------------------------------------------- */
.gform_previous_button {
	background-color: #ccc;
	border-color: #ccc;
}

/* = List field
	----------------------------------------------- */
.gform_wrapper.gform_wrapper .gfield_list td.gfield_list_cell input {
    width:100%;
    margin-left: 0;
    margin-right: 0;
}

/* = Meida Queries
----------------------------------------------- */
@media only screen and (min-width: 200px) and (max-width: 768px) {
	.gform_wrapper .gform_body .top_label li.gfield.gf_right_half {
		float: left;
		clear: left !important;
		width: 99%;
	}
	
	.gform_wrapper .gform_body .top_label li.gfield.gf_left_half {
		float: left;
		clear: left !important;
		width: 99%;
	}
	
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half,
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half  {
		max-width:none!important;	
	}

}

@media (min-width: 768px) {
	#searchform input {
		width: 35%;
	}

	/* = List field
	----------------------------------------------- */
	.gform_wrapper table.gfield_list td, .gform_wrapper table.gfield_list th {
		width: 31%;
	}
	
}
@media (min-width: 992px) {

	/* = Fancy Validation
	----------------------------------------------- */
	body .fancy-validation .gform_wrapper ul li.gfield {
		margin-top: 8px!important;
	}
	.fancy-validation.fancy-validation .gfield_description.validation_message {
		line-height:normal;
		bottom:6px;
		left:-163px;
		background:#f6f7f9;
		padding:5px 5px!important;
		height:28px;
		width:auto;
		-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.35);
		-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.35);
		box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.35);
		z-index:2;
	}
	.fancy-validation.fancy-validation .gfield_description.validation_message::after {
		content:"";
		height:0;
		width:0;
		position:absolute;
		right:-14px;
		top:0;

		/*
		width: 28px;
		height: 28px;
		background: #f6f7f9;
		transform: rotate(45deg);
		top:0;
		rightt: 25px;
		-webkit-box-shadow: -1px -1px 3px 2px rgba(0,0,0,0.43);
		-moz-box-shadow: -1px -1px 3px 2px rgba(0,0,0,0.43);
		box-shadow: -1px -10px 3px 2px rgba(0,0,0,0.43);
		z-index:1;
		*/

		border-top: 14px solid transparent;
		border-bottom: 14px solid transparent;
		border-left: 14px solid #f6f7f9;

	}
	
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {
	
}
